// $(function () {
//     setNavigation();
// });

// function setNavigation() {
//     var path = window.location.pathname;
//     path = path.replace(/\/$/, "");
//     path = decodeURIComponent(path);

//     $(".nav.navbar-nav li a").each(function () {
//         var href = $(this).attr('href');
//         if (path.substring(0, href.length) === href) {
//             $(this).closest('li').addClass('active');
//         }
//     });
// }

$(document).ready(function(){
  $('.nav.navbar-nav li a').click(function(){
    $('li a').removeClass("active");
    $(this).addClass("active");
});
});